Package wx :: Package lib :: Package analogclock :: Module helpers :: Class ElementWithDyer

[frames | no frames]

## Class ElementWithDyer

    Element --+
              |
             ElementWithDyer

Known Subclasses:
  `Face`, `Hand`

Base class for clock face and hands.

Method Summary
| `__init__(self, **kwargs)`
| `GetBorderColour(self)`
| `GetBorderWidth(self)`
| `GetFillColour(self)`
| `GetShadowColour(self)`
| `SetBorderColour(self, colour)`
| `SetBorderWidth(self, width)`
| `SetFillColour(self, colour)`
| `SetShadowColour(self, colour)`

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:07:17 2007 | http://epydoc.sf.net